rte_swx_ctl_selector_info(3)

NAME
rte_swx_ctl_selector_info

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

char name [RTE_SWX_CTL_NAME_SIZE]
uint32_t n_selector_fields
uint32_t n_groups_max
uint32_t n_members_per_group_max

Detailed Description

Selector info.

Definition at line 419 of file rte_swx_ctl.h.

Field Documentation

  char name[RTE_SWX_CTL_NAME_SIZE]
Selector table name.

Definition at line 421 of file rte_swx_ctl.h.

  uint32_t n_selector_fields
Number of selector fields.

Definition at line 424 of file rte_swx_ctl.h.

  uint32_t n_groups_max
Maximum number of groups.

Definition at line 427 of file rte_swx_ctl.h.

  uint32_t n_members_per_group_max
Maximum number of members per group.

Definition at line 430 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.